@font-face {
  font-family: 'FontAwesome';
  src: url('../assets/fontawesome.eot?v=4.2.0');
  src: url('../assets/fontawesome.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../assets/fontawesome.woff?v=4.2.0') format('woff'), url('../assets/fontawesome.ttf?v=4.2.0') format('truetype'), url('../assets/fontawesome.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
BODY {
	margin: 40px 0;
	padding: 0;
		background : #E7E7E7 url(../images/pbody.jpg) no-repeat center 100px;
		font-size: 100%;
	}
#maincol {
	border: 1px solid #dddddd;
		background: #F3F3F3  url(../images/pbodyfade.jpg) no-repeat center 80px;
	}
#logo {
	position:relative;
	float:left;
	border-bottom: 1px solid #dddddd;
	max-width:100%	
}
#logo h1 {
	position: relative;
    float:left; 
	padding: 0px;
	margin: -85px 0 0 10px;
	text-transform: uppercase;
	color: #444444;
	letter-spacing : 8px;
	font-family: Palatino, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 40px;
}
#content, #content.wide {
	margin: 0;
	padding: 20px;
}
.breadcrumb {float:left;width:100%;padding: 0;margin-bottom: 20px;}
#sidebar {
	margin: 0;
	float: right;
	padding: 20px;
	min-height: 300px;
	background: url(../images/psep.gif) 0px 20px no-repeat;
}
#footer {
	padding: 15px;
	margin: 0;
	background-color: #0093DD;
	text-align: center;
	color: #ddd;
}
#footer a {
	color: #ddd;
	text-transform: uppercase;
	text-decoration: none;
}
#footer a:hover {
	color: #eee;
}
#search.form-group {
	position:relative;
	float:right;
	width: 250px;
	height: 40px;
	margin:-50px 10px 0 0;
	z-index:2
}
#searchcriteria {
	width: 190px;
	float:left;
	margin-right:5px;
	border: 0;
	outline: 0;
	border:1px solid #0093DD}
#sidebar hr  {
	padding: 0;
	margin: 10px 0;
	border: 0;
	background-color: #bbbbbb;
	height: 1px;
}
.btn-primary {background-color:#fff !important;border:1px solid #0093DD;color:#0093DD}
a.btn-default, .btn-default {
	background-color:#0093DD !important;
	color:#ffffff !important;
	margin-bottom:5px
}
.shopping {padding:8px 0}
.shopping a {line-height:200%}
.badge{background-color:#0093DD !important}
.scrolltop{
	text-decoration: none;
	position:fixed;
	bottom:45px;
	right:40px;
	display:none;
	color:#0093DD}
.scrolltop:hover{
	text-decoration:none;
	color:#0093DD}
#top {float: right;padding:5px;cursor:pointer}
#top a {border-bottom:none !important}